html {
  -webkit-font-smoothing: antialiased !important;
  color: #333;
}
select {
  cursor: pointer;
}
#site-header > img {
  max-width: 300px;
  padding: 20px 0;
}
#site-header .navbar-text {
  color: #333;
  padding-top: 17px;
}
#site-header .navbar-text.visible-xs {
  padding-top: 10px;
  text-align: right;
  padding-right: 20px;
}
body {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 18px;
}
body img {
  width: 100%;
}
.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flex-1 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.flex-2 {
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}
.flex-col {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-center {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.font-serif {
  font-family: 'Noto Serif', serif;
  font-style: italic;
}
.font-sans {
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
}
.font-red {
  color: #d30a5a;
}
#site-header .navbar-default {
  background: white;
  border: 0;
  box-shadow: none;
  margin-bottom: 0;
}
#site-header .navbar-brand {
  max-width: 270px;
  padding: 0;
  padding-top: 4px;
}
#site-header .navbar-brand img {
  width: 100%;
  max-width: 270px;
}
#site-header .navbar-nav a:not(.navbar-btn) {
  color: #0099cc;
  margin-top: 20px;
}
#site-header .navbar-btn {
  margin-top: 23px;
  margin-left: 30px;
  background: white;
  border: 2px solid #0099cc;
  border-radius: 3px;
  color: #0099cc;
  text-shadow: none;
  font-size: 16px;
  box-shadow: none;
  padding-top: 10px;
  padding-bottom: 10px;
}
#site-header .navbar-toggle {
  margin-top: 26px;
  border-color: transparent;
}
#site-header .navbar-toggle .icon-bar {
  background-color: #0099cc;
  width: 24px;
}
#site-header .navbar-toggle:focus,
#site-header .navbar-toggle:hover {
  background-color: #0099cc;
}
#site-header .navbar-toggle:focus .icon-bar,
#site-header .navbar-toggle:hover .icon-bar {
  background-color: white;
}
@media screen and (max-width: 1000px) and (min-width: 767px) {
  #site-header .nav-service-pro {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  #site-header .navbar-collapse[aria-expanded="true"] {
    margin-top: 20px;
  }
  #site-header .navbar-collapse[aria-expanded="true"] a {
    margin-top: 0;
  }
  #site-header .navbar-collapse[aria-expanded="true"] .btn-primary {
    margin: 20px 10px;
  }
}
.navbar-header {
  height: 90px;
}
#hero-panel {
  background-color: #457da3;
  background: rgba(37, 100, 149, 0.8);
  color: white;
  margin: auto;
  max-width: 850px;
}
#hero-panel h1 {
  font-size: 42px;
  margin: 20px 0;
}
#hero-panel p {
  color: #ededed;
  font-size: 18px;
}
#hero {
  position: relative;
  margin-bottom: -20px;
}
#hero > .container {
  position: absolute;
  bottom: 100px;
  width: 100%;
}
@media screen and (max-width: 991px) {
  #hero > .container {
    position: relative;
    bottom: auto;
    margin: 0;
    padding: 0;
  }
}
#site-main h2 {
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-size: 42px;
  margin: 0 0 40px;
}
#site-main .btn {
  border: 0;
  box-shadow: none;
  text-shadow: none;
  border-radius: 3px;
  color: white;
  font-size: 18px;
  padding: 8px 25px;
  margin-bottom: 10px;
  font-weight: 600;
}
#site-main .btn-red {
  background: #d30a5a;
}
#site-main .btn-purple {
  background: #ad75ff;
}
#hero {
  overflow: hidden;
}
#hero > img {
  position: relative;
  bottom: 40px;
}
#hero .btn {
  margin-bottom: 30px;
}
#expert-advice {
  color: #333333;
}
#expert-advice .panel {
  box-shadow: none;
  border-radius: 0;
  border: 0;
  background: #f1eeee;
  color: #333333;
}
#expert-advice .panel .btn {
  margin: 20px 20px 10px;
}
#expert-advice .media-object {
  width: 100px;
}
#expert-advice .panel-body > ul {
  min-height: 175px;
}
#expert-advice .media-heading {
  font-size: 28px;
  font-family: 'Noto Sans', sans-serif;
  font-weight: bold;
  margin-top: 36px;
  color: #d30a5a;
  text-align: left;
  margin-left: 20px;
}
#expert-advice .media {
  margin-bottom: 20px;
}
#trust {
  background-image: url("../images/Blue-background.jpg");
  background-size: cover;
  color: white;
  padding-top: 40px;
  padding-bottom: 40px;
}
#trust h2 small {
  display: block;
  font-size: 16px;
  margin-top: 15px;
  color: white;
  line-height: 1.3;
}
#trust .media-object {
  width: 50px;
}
#trust h3 {
  font-size: 28px;
}
#trust .media {
  margin-top: 40px;
}
#how-it-works {
  padding: 40px 0;
}
#how-it-works img {
  display: block;
  max-width: 100px;
  margin: auto;
}
#how-it-works .how-it-works-ctas {
  margin-top: 40px;
}
#how-it-works .how-it-works-ctas .btn {
  padding: 15px 70px;
}
#how-it-works .how-it-works-ctas .learn-more {
  margin-top: 10px;
}
body > footer {
  padding: 20px;
  background: #e3e1e1;
  color: #666666;
  font-size: 14px;
}
#landing {
  color: #333;
  padding-bottom: 40px;
}
#landing p,
#landing label {
	font-size: 16px;
}
#landing form {
  margin-top: 40px;
  margin-bottom: 40px;
}
#landing select,
#landing input {
  max-width: 300px;
}
@media screen and (max-width: 991px) {
  .navbar-header {
    height: 70px;
    margin-bottom: 10px;
  }
  #landing h3 {
    font-size: 24px;
  }
  #how-it-works {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #trust {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #trust .media {
    margin-top: 20px;
  }
  #trust h3 {
    font-size: 24px;
  }
  #trust h2 {
    margin-bottom: 20px;
  }
  #trust p {
    font-size: 16px;
  }
  #hero {
    margin-bottom: 0;
  }
  #expert-advice h2,
  #how-it-works h2 {
    margin-bottom: 25px;
  }
  h1,
  h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  #hero > img {
    bottom: 0;
  }
  #site-main h2 {
    margin-top: 20px;
    font-size: 30px;
  }
  #site-header .navbar-brand img {
    max-width: 200px;
    margin-top: 5px;
  }
  #expert-advice .panel .btn {
    margin: 10px 0 0;
    font-size: 16px;
  }
  #expert-advice .media-heading {
    margin-top: 20px;
    font-size: 22px;
  }
  #expert-advice .media-object {
    width: 60px;
  }
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 24px;
  }
  #trust {
    padding-top: 10px;
  }
  #trust h3 {
    font-size: 20px;
  }
  .navbar-header {
    margin-bottom: 0;
  }
  #site-header .navbar-brand img {
    margin-left: 10px;
    margin-top: 5px;
    max-width: 170px;
  }
  #site-header .navbar-toggle {
    margin-top: 18px;
  }
  body {
    font-size: 14px;
  }
  #hero-panel h1,
  h2 {
    font-size: 22px;
  }
  #expert-advice .panel-body > ul {
    min-height: 0;
  }
  #how-it-works .reason {
    margin-bottom: 20px;
  }
  #how-it-works .reason h3 {
    margin-top: 10px;
  }
}
#landing input.form-control {
  height: 44px;
}
#landing .form-control {
  border-radius: 0;
  box-shadow: none;
  border-width: 2px;
  border-color: #cccccc;
}
.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media screen and (max-width: 786px) {
  .sign-in-header-btn {
    text-align: center !important;
  }
  #navbar-main .nav.navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
  #navbar-main .navbar-text {
    padding-top: 0;
  }
  #navbar-main .navbar-btn {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
}
